/*************************start general selectors****************************/
@import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@font-face {
  font-family: Lunchtype;
  src: url(Lunchtype22-Regular.woff);
}
body{
    font-family: Lunchtype, sans-serif;
	color:#fff;
	font-size:18px;
	line-height:28px;
	font-weight:normal;
	background:#000;
	font-weight:400;
	letter-spacing:0.5px;
	}
ol, ul {
    margin-top: 0px;
    margin-bottom: 0px;
	padding-left:0px;
}
a{
	text-decoration:none;
	outline:none;
	color:inherit;
}
a:hover{
	text-decoration:none;
	color:inherit;
}
a:focus{
	color:inherit;
	text-decoration:none;
	outline:none;
}
#dp_swf_engine{
	display:none;
}
h1, h2, h3, h4, h5, h6{
	margin:0px;
	padding:0px;
}
p {

    margin: 0 0 12px;

}
.row {
    margin-right: -10px;
    margin-left: -10px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
/*************************end general selectors*****************************/ 
/*************************start common selectors****************************/
.responsive-image{
   max-width:100%;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clr {
	clear: both;
}
.clearfix:after{
	content:" ";
	display:block;
	clear:both;
	height:0;
	width:100%;
}
/*************************end common selectors****************************/
/*************************start nav selectors****************************/
.container > .navbar-header {
    margin-right: -10px;
    margin-left: -10px;
}
.navbar-default .navbar-toggle {
    margin-top: -35px;
}
.navbar-nav{
	margin: 0px -15px;
}
.navbar {
    border-radius: 0px;
	margin-bottom:0px;
	min-height:0px;
}
.navbar-default {

    background-color:transparent;

	border-bottom:none;

	border-color:transparent;

}
.nav > li > a {

    padding: 10px 11px;

}
.navbar-nav > li > a {

    padding-top: 10px;

    padding-bottom: 10px;

}
.navbar-default .navbar-nav > li > a {
    color:#fff;
	font-size:15px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {

    color:#ff0000;
	background-color:transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#ff0000;

}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus{
	color:#ff0000;
    background-color:transparent;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}
.navbar-toggle {
    background-color:#dddddd;
}
.dropdown-menu{
	background-color: #e2e2e2;
}
.dropdown-menu > li > a{
	color:#000;
	text-transform:uppercase;
}





/*************************end nav selectors****************************/
/*************************start content selectors*************************/
.container{
	max-width:1280px;
	margin:0px auto;
	padding-right: 10px;
	padding-left: 10px;
}
.fixed_sec{
	position:fixed;
	z-index:99;
	width:100%;
	top:0;
}
.bottom_sec{
	margin-top:50%;
}
.top_bg{
	padding:12px 0px;
	background:#0a5071;
}
.top_bg .logo{
	text-align:center;
	margin-bottom:12px;
}
.top_bg .icon {
	background:url(images/top_logo.png) no-repeat;
	display: inline-block;
	width: 37px;
	height: 41px;
	text-align:center;
	font-family: 'Roboto Slab', serif;
}
.top_bg .phone_sec{
	color:#fff;
	text-align:center;
	letter-spacing:1px;
}
.carousel-control.left, .carousel-control.right{
	background-image:none;
}
.check-availability{
	background-image: linear-gradient(to right, #159ad9 , #5ad2ae);
    /*background:#414141;
	border-radius:6px;*/
	padding:20px 0px;
	box-shadow: 0px 5px 5px 5px rgba(111, 111, 111, 0.55);
	}
	.check-availability h2 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 26px;
}
.check-availability h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 24px;
}
.check-availability p{
     font-size:16px;
	 color:#fff;
	 }
.check-availability .form-control{
   height:40px;
   background-color: #eee;
   }
   .check-availability  label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
	color:#fff;
}
.check-availability .btn-default {
    color: #fff;
    background-color:#fd8714;
    border-color:#fff;
}
.check-availability .btn{
  padding:8px 16px;
  font-size:17px;
  }




.welcome_bg{
	padding:60px 0px;
}
.welcome_bg h2 {
	color:#fff;
	font-size:34px;
	margin-bottom:25px;
	font-weight:100;
	text-align:center;
	font-family: Lunchtype, sans-serif;
	text-transform:uppercase;
}
.evans_bg{
	padding:50px 0px;
}
.evans_bg h2 {
	color:#fff;
	font-size:32px;
	margin-bottom:50px;
	font-weight:100;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:4px;
}
.evans_bg .form-control{
margin-bottom:22px;
}
.evans_bg .form-control{
height:40px;
border-bottom:3px solid #fff;
background-color:transparent;
font-size:14px;
border-radius:0px;
border-top:none;
border-left:none;
border-right:none;
text-transform:uppercase;
letter-spacing:2px;
color:#fff;
}
.welcome_bg .welcome-img{
	box-shadow: 0 5px 30px -5px #ccc;
	}
.explore_destinations{
	padding:30px 0px 5px 0px;
	background:#fff;
}
.explore_destinations h2 {
	color:#2E2E2E;
	font-family: 'Open Sans', sans-serif;
	font-size:32px;
	margin-bottom:15px;
	font-weight:300;
	text-transform:capitalize;
	text-align:center;
}
.explore_destinations h2 span{
	font-weight:600;
	color:#fd8714;
}
.read_more {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding:12px 15px;
  background:#ee0128;
  color:#fff;
  border:2px solid #ee0128;
  font-size:15px;
  font-weight:600;
  border-radius:4px;
  text-transform:uppercase;
  letter-spacing:6px;
  border-radius:0px;
}
.read_more:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#000;
  color:#fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.read_more:hover, .read_more:focus{
	color:#fff;
}
.read_more:hover:before, .read_more:focus:before, .read_more:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}
.step {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
 padding:12px 15px;
  background:#ee0128;
  color:#fff;
  border:2px solid #ee0128;
 font-size:15px;
  font-weight:600;
  border-radius:4px;
  text-transform:uppercase;
  letter-spacing:6px;
  border-radius:0px;
}
.step:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#000;
  color:#fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.step:hover, .step:focus{
	color:#fff;
}
.step:hover:before, .step:focus:before, .step:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}

.callback {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
 padding:12px 15px;
  background:#ee0128;
  color:#fff;
  border:2px solid #ee0128;
 font-size:15px;
  font-weight:600;
  border-radius:4px;
  text-transform:uppercase;
  letter-spacing:6px;
  border-radius:0px;
}
.callback:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:tranparant;
  color:#fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.callback:hover, .callback:focus{
	color:#fff;
}
.callback:hover:before, .callback:focus:before, .callback:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}

.partners_button {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding:8px 12px;
  background:#ee0128;
  color:#fff;
  border:2px solid #ee0128;
  font-size:15px;
  font-weight:400;
  border-radius:4px;
  text-transform:uppercase;
  letter-spacing:2px;
  border-radius:0px;
}
.partners_button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#000;
  color:#fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.partners_button:hover, .partners_button:focus{
	color:#fff;
}
.partners_button:hover:before, .partners_button:focus:before, .partners_button:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}
.pro_image {
    background: url(images/bg01.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    padding: 30px 0px;
}

.ground_image {
    background: url(images/bg01.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    padding: 55px 0px;
    text-align: center;
	height:750px;
}
.ground_image .carousel-indicators {
    bottom: -45px;
}
.ground_image h2 {
	color:#fff;
	font-size:55px;
	margin-bottom:32px;
	font-weight:500;
	line-height:62px;
	
}
.ground_image h3{
    font-size:20px;
	}
.ground_image .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}
.ground_image .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #db2e20;
	border: 1px solid #db2e20;
}
.ground_image01 {
    background:#000;
	padding:40px 0px;
}
.ground_image01 h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 58px;
	letter-spacing:4px;
}
.ground_image01 p {
    color: #fff;
    font-size: 28px;
    line-height: 34px;
}
.services-icon{
margin-top:-70px;
}
.contact_image{
    background: #000;
    padding:75px 0px 50px 0px;
	border-top:1px solid #4f4f4f;
}
.contact_image h2 {
	color:#fff;	
	font-size:54px;
	margin-bottom:30px;
	font-weight:300;
	text-transform:uppercase;
	line-height:58px;
	letter-spacing:4px;
	font-family: Lunchtype, sans-serif;
}
.contact_image p{
color:#fff;
font-size:28px;
line-height:34px;
}

.ground_image02{
    background: #000;
    padding: 50px 0px;
	border-top:1px solid #4f4f4f;
}
.ground_image02 h2 {
	color:#fff;	
	font-size:40px;
	margin-bottom:30px;
	font-weight:300;
	text-transform:uppercase;
	line-height:58px;
	letter-spacing:4px;
	font-family: Lunchtype, sans-serif;
}
.ground_image02 p{
color:#fff;
font-size:28px;
line-height:34px;
}
.icon-bg{
    background: url(images/icon-bg.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    padding: 40px 0px;
}
.contact-bg{
    background: url(images/contact-bg.jpg) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    width: 100%;
    padding: 50px 0px;
}
.contact-bg h2 {
    color: #fff;
    font-size: 34px;
    margin-bottom: 30px;
    font-weight: 100;
    text-align: center;
	line-height:44px;
	text-transform:uppercase;
}
.project-single-content .single-project {

  position: relative;

  overflow: hidden;

  margin-bottom: 0px;
	box-shadow: 0 5px 20px -5px #ccc;
}

.project-single-content .single-project img {

  width: 100%;

  border-radius: 0px;

}

.project-single-content .single-project .opacity {

  position: absolute;

  top:0;

  left:0;

  right: 0;

  bottom: 0;

  background: rgba(52, 52, 52,0.70);

  border-radius: 3px;

  opacity: 0;

  -webkit-transform:scale(0.4);

          transform:scale(0.4);
		    

}

.project-single-content .single-project .opacity .layer {

  position: absolute;

  top:20px;

  right: 20px;

  bottom: 20px;

  left: 20px;

  border: 0px;

  text-align: center;

}

.project-single-content .single-project .opacity  p,

.project-single-content .single-project .opacity  a {color: #fff;}

.project-single-content .single-project .opacity h3 a {

  font-weight: 400;
font-size: 18px;
  margin: 3px 0 10px 0;
  font-family: 'Raleway', sans-serif;

}

.project-single-content .single-project .opacity .text>a {

  font-size: 18px;
  font-family: 'Raleway', sans-serif;

}

.project-single-content .single-project .opacity .text {

  position: relative;

  -webkit-transition-delay:0.2s;

          transition-delay:0.2s;

  top:30%;

  opacity: 0;

  -webkit-transform:translateY(-50%);

          transform:translateY(-50%);

}

.project-single-content .single-project:hover .opacity {

  -webkit-transform:scale(1);

          transform:scale(1);

  opacity: 1;

}

.project-single-content .single-project:hover .opacity .text {

  top:50%;

  opacity: 1;

}

.project-section {padding-bottom: 110px;}

.tran3s,.hesperiden.tparrows,.panel-heading:before,.service-style-one .single-service div span,.service-style-one .single-service p,

.service-style-one .single-service i,.service-style-one .single-service:before,.owl-theme .owl-nav [class*=owl-],.theme-button,

.bootstrap-select.btn-group .dropdown-menu li a,.contact-style-two .opacity .wrapper .form-wrapper button i,.mixitUp-menu ul li:before,

.details-page-wrapper .details-page-sidebar .sidebar-list li a:before,.details-page-wrapper .details-page-sidebar .carousel-indicators li,

.project-details .project-info .text ul li:before,.nav-tabs > li > a  {

  -webkit-transition: all .3s ease-in-out;

          transition: all .3s ease-in-out;

}

.tran4s,#searchWrapper {

  -webkit-transition: all .4s ease-in-out;

          transition: all .4s ease-in-out;

 }
.btn-default_icon {

    color: #fff;
    background-color:#0a6883;

border: 1px solid #fff;

}
.float-left {float:left;}

.float-right {float:right;}

.round-border{

  border-radius: 50%;

}

.m-top0 {margin-top: 0 !important;}

.m-bottom0 {margin-bottom: 0 !important;}
.view_all {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding:6px 12px;
  background:none;
  color:#fff;
  border:2px solid #fff;
  font-size:15px;
  font-weight:500;
  border-radius:4px;
}
.view_all:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#fff;
  color:#292929;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.view_all:hover, .view_all:focus{
	color:#292929;
}
.view_all:hover:before, .view_all:focus:before, .view_all:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}


.zoom img {
    transition: transform .5s; /* Animation */
    margin: 0 auto;
	margin-bottom:15px;
}
.zoom:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1); 
}
.form_bg .form-control{
	height:40px;
}
.form_bg label{
	font-weight:600;
}
.enquiry_bg{
	padding:20px;
	border-radius:6px;
	background:#008fd0;
}
.enquiry_bg .form-control{
	height:40px;
	border:1px solid #176c93;
}
.enquiry_bg label{
	color:#fff;
	font-weight:600;
	color:#fff;
}
.enquiry_submit {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding:6px 12px;
  background:none;
  color:#fff;
  border:2px solid #fff;
  font-size:17px;
  font-weight:500;
  border-radius:4px;
}
.enquiry_submit:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#fff;
  color:#292929;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.enquiry_submit:hover, .enquiry_submit:focus{
	color:#292929;
}
.enquiry_submit:hover:before, .enquiry_submit:focus:before, .enquiry_submit:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}
.contact_submit {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  padding:6px 12px;
  background:none;
  color:#008fd0;
  border:2px solid #008fd0;
  font-size:17px;
  font-weight:500;
  border-radius:4px;
}
.contact_submit:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#008fd0;
  color:#fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.contact_submit:hover, .contact_submit:focus{
	color:#fff;
}
.contact_submit:hover:before, .contact_submit:focus:before, .contact_submit:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66); 
}
.inside_bg{
	padding:30px 0px;
	background:#000;
	border-top: 1px solid #4f4f4f;
}
/*.inside_bg h2 {
	font-weight: 400;
	color: #fd8714;
	font-family: 'Raleway', sans-serif;
	font-size:26px;
	margin-bottom:30px;
	text-align:center;
}*/
.inside_bg h2 {
    color: #ee0128;
font-size: 30px;
margin-bottom: 22px;
font-weight: 300;
text-transform: uppercase;
line-height: 40px;
letter-spacing: 4px;
font-family: Lunchtype, sans-serif;
}
.inside_bg .ionization-process-text {
color: #fff;
font-size: 22px;
line-height: 34px;
}
.inside_bg hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #4f4f4f;
}


.inside_bg h3{
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 46px;
    letter-spacing: 4px;
    font-family: Lunchtype, sans-serif;
	}
.inside_bg h4 {
	color: #fff;
font-size: 22px;
margin-bottom: 0px;
font-weight: 300;
line-height: 38px;
letter-spacing: 2px;
font-family: Lunchtype, sans-serif;
	}
	.inside_bg .panel-default > .panel-heading {
    color: #fff;
    background-color: #000;
    border-color: #a7a7a7;
}
.inside_bg .panel-body{
background:#000;
}
	.inside_bg h5 {
	font-weight: 400;
	color:#fd8714;
	font-size:25px;
	margin-bottom:10px;
	}
	.inside_bg .btn-default01 {
    color: #fff;
background-color: #fd8714;
border-color: #fff;
}
.inside_bg .btn {
    padding: 8px 16px;
    font-size: 17px;
}
.inside_bg .inside-img {
    box-shadow: 0 5px 35px -5px #7b7b7b;
}
.inside_bg .room_caption {
	text-align:center;
}
.inside_bg .normal_text{
   font-size:13px;
   color:#878787;
   line-height:18px;
   }
.inside_bg a.model_link{
	color:#087eb4;
	font-style:italic;
	text-decoration:underline;
	font-weight:600;
}
.inside_bg a:hover.model_link{
	color:#000;
	font-style:italic;
}
.inside_tab .nav-tabs {
    border-bottom:none;
	display: inherit;
}
.inside_tab  .nav-tabs > li{
	display:inline-block;
	float:none;
	margin-bottom:10px;
}
.inside_tab  .nav > li > a {
    padding: 10px 16px;
	font-weight:700;
}
.inside_tab  .nav-tabs > li > a{
	border-radius:0px;
	border: 3px dotted #fdb314;
}
.inside_tab  .nav-tabs > li a:hover{
	font-weight:700;
	background-color: #fdb314;
	border: 3px dotted #fdb314;
}
.inside_tab  .nav-tabs > li.active > a, .inside_tab  .nav-tabs > li.active > a:focus, .inside_tab  .nav-tabs > li.active > a:hover, .inside_tab  .nav-tabs > li.active > a:hover{
	background-color: #fdb314;
    border: 3px solid #fdb314;
}
.inside_tab  .tab-content{
	margin-top:10px;
}
.inside_tab  .rate_bg{
	background:#edeeee;
	border-radius:5px;
	padding:20px;
	margin-bottom:12px;
}
.inside_tab  .rate_bg .gallery_img {
    border: 1px solid #d3d3d3;
    padding: 6px;
}
.inside_bg .thumbnail{
	margin-bottom:10px;
}
a.resorts_link{
	color:#008fd0;
	font-weight:600;
}
a:hover.resorts_link{
	color:#292929;
}
.inside_bullet{
margin-bottom:15px;
}
.inside_bullet li {
    background: url(images/bullet.png) no-repeat left 14px;
    padding: 1px 0px 1px 24px;
    list-style-type: none;
	/*color:#008fd0;*/
	font-weight:400;
	margin-left:12px;
}
.inside_bg .inside_color_bullet{
margin-bottom:15px;
}
.inside_bg .inside_color_bullet li {
    background: url(images/bullet.png) no-repeat left 10px;
    padding: 1px 0px 1px 20px;
    list-style-type: none;
	color:#017eb7;
	font-weight:500;
	font-size:15px;
}
.inside_bg .breadcrumb{
	background-color:transparent;
	margin-bottom:22px;
}
.inside_bg .breadcrumb > .active01{
	color:#fd8714;
	font-weight:600;
}
.inside_bg .breadcrumb > li a:hover{
	color:#fd8714;
}
.silder_border{
	border:1px solid #e2e2e2;
	padding:6px;
}

.image-box:hover img {
    transform: scale(1.6);
}

.mobile_view{
	display:block;
}
.desktop_view{
	display:none;
}


.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}
/*************************start footer selectors *************************/
.footer_bg{
	padding:25px 0px;
	background:#000;
	border-top: 1px solid #4f4f4f;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.footer_bg p{
	color:#fff;
	font-size:14px;
}
a.link01{
	color:#a8e4ff;
}
a:hover.link01{
	color:#fff;
}
.footer_bg h2 {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 300;
    text-transform: capitalize;
    line-height: 26px;
}

a.footer_link{
	color:#fff;
}
a:hover.footer_link {
	color:#ff001e;
}
.footer-logo{
text-align:center;
}
.footer_bg hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #868686;
}
.footer_bg .contact-info{
   text-align:center;
   color:fff;
   margin-bottom:12px;
   }
.footer_bg .copyright{
text-align:center;
color:#cccccc;
}
.social-media{
   text-align:center;
   }
   .index-contact{
   font-size:20px;
   }
/*************************end form section****************************/


#flexiselDemo1,  #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:999999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
	margin-bottom:25px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    /*width: 100%;*/
    cursor: pointer;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width:240px;
    max-height:265px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 32px;
    height: 40px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background:url(images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(images/button-next.png) no-repeat;
}

.text_link a{
	display:inline-block;
	color:#292929;
	padding:10px 0px;
	text-decoration:none;
	width:160px;
	height:60px;
	line-height:24px;
}
.text_link a:hover{
	color:#ffe750;
}


#flexiselDemo1,  #flexiselDemo2 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:999999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
	margin-bottom:25px;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    /*width: 100%;*/
    cursor: pointer;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    max-width:270px;
    max-height:400px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 32px;
    height: 40px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background:url(images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(images/button-next.png) no-repeat;
}

.text_link a{
	display:inline-block;
	color:#292929;
	padding:10px 0px;
	text-decoration:none;
	width:160px;
	height:60px;
	line-height:24px;
}
.text_link a:hover{
	color:#fd8714;
}
.copyright_bg a{
	font-size:13px;
	color:#FFEE08;
}
.copyright_bg a:hover{
	color:#fff;
}


.desktop{
	display:none;
}
.mobile{
	display:block;
}
/* arrow icon (span tag) */
#back-top {



	position: fixed;



	bottom: 0px;



	right: 10px;



	z-index:111;



}



#back-top a {



	width: 40px;



	display: block;



	text-align: center;



	font: 11px/100% Arial, Helvetica, sans-serif;



	text-transform: uppercase;



	text-decoration: none;



	color: #bbb;



	/* background color transition */



	-webkit-transition: 1s;



	-moz-transition: 1s;



	transition: 1s;



}



#back-top a:hover {



	color: #000;



}



/* arrow icon (span tag) */



#back-top span {



	width: 40px;



	height: 40px;



	display: block;



	margin-bottom: 7px;



	background:#ababab url(up-arrow.png) no-repeat center center;



	/* rounded corners */



	-webkit-border-radius: 15px;



	-moz-border-radius: 15px;



	border-radius: 15px;



	/* background color transition */



	-webkit-transition: 1s;



	-moz-transition: 1s;



	transition: 1s;



}



#back-top a:hover span {



	background-color: #3f3f3f;



}
.header {
	z-index: 1000;
  width: 100%; 
	background: rgba(34,34,34,1.00);
	padding: 10px 0px;
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
.phone_sec{
    margin-bottom:0px;
	color:#fff;
	}
.label_mandatory {
    font-size: 20px;
    color: #F00;
    padding-left: 20px;
}
.enagage-social-div .engage-icons01 {
    background: url(images/sprite-verification-6e57d5ae.png);
    width: 40px;
    height: 30px;
    background-position: -5px -71px;
}
.enagage-social-div .engage-icons02 {
    background: url(images/sprite-verification-6e57d5ae.png);
    width: 40px;
    height: 30px;
    background-position: 0 -116px;
}
.enagage-social-div .engage-icons03 {
    background: url(images/sprite-verification-6e57d5ae.png);
    width: 40px;
    height: 30px;
    background-position: 0 -37px;
}
.tmargin30 {
    margin-top: 20px;
}
.lmargin10 {
    margin-left: 10px;
}
.fk-font-14{
	font-size:20px;
	color:#000;
	font-family: 'Raleway', sans-serif;
}
.fk-font-12{
	font-size:14px;
	color:#A8A8A8;
}
.inside_bg .form-control{
    height:40px;
	border-radius:0px;
	background-color: #000;
	border:1px solid #fff;
	color:#fff;
	}
a.forgot-password{
    color: #1C71B3;
	font-weight:500;
}
a:hover.forgot-password{
    color: #292929;
}
.online-bg{
   background:#f1f1f1;
   border:1px solid #dadada;
   padding:18px;
   border-radius:6px;
   }
.online-bg label{
font-weight:400;
}
.active02 {
    color: #ffbb78;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
}
.state {
    float: left;
    text-align: center;
    font-size: 12px;
    color: #292929;
}
.circle_icon {
    float: left;
    font-size: 18px;
    padding: 7px 10px;
    border-radius: 50%;
    border: 1px solid;
    height: 40px;
    width: 40px;
	color:#292929;
}
.circle_icon01 {
    float: left;
    font-size: 18px;
    padding: 7px 10px;
    border-radius: 50%;
    border: 1px solid;
    height: 40px;
    width: 40px;
	color:#ffbb78;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    font-size-adjust: none;
    font-stretch: normal;
    font-feature-settings: normal;
    font-language-override: normal;
    font-kerning: auto;
    font-synthesis: weight style;
    font-variant: normal;
    font-size: inherit;
    text-rendering: auto;
}
.lines {
    float: left;
    letter-spacing: 2px;
    font-size: 20px;
    padding-top: 9px;
	color:#292929;
}
.checkout_states{
	margin-top:700px;
}
.regular-radio + label {
    background-color: #fafafa;
    border: 2px solid #cacece;
    border-radius: 40px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 6px;
    position: relative;
    min-height: 10px;
}
.white_sec .radio input[type="radio"]{
	margin-left:0px;
}
.regular-radio:checked + label {
    background-color: #e9ecee;
    border: 2px solid #adb8c0;
    color: #99a1a7;
    padding: 6px;
}
.white_sec .text {
    float: left;
    width: 80%;
    font-size: 20px;
}
.white_sec .login_icon {
    float: left;
    width: 12%;
}
.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    text-align: right;
    font-weight: 400;
}
.pre-pay{
    border-radius:6px;
	background:#f1f1f1;
	padding:20px;
	}
.inside_bg .tab-content > .active {
    display: block;
    padding-top:15px;
}
.inside_bg .nav-tabs > li.active > a, .inside_bg .nav-tabs > li.active > a:focus, .inside_bg .nav-tabs > li.active > a:hover {
    color: #fff;
    cursor: default;
    background-color: #118ac3;
    border: 1px solid #ddd;
        border-bottom-color: rgb(221, 221, 221);
    border-bottom-color: transparent;
}
.inside_numbering {
    margin-bottom: 15px;
    margin-left: 30px;
}
.inside_numbering li {
    list-style-type: decimal;
    padding: 5px 0px 5px 12px;
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color:#FF0000;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border:none;
    border-radius: 10px;
}
.icon-bar01 {
  position: fixed;
  bottom: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left:1%;
  z-index:9999;
} 

.icon-bar01 a {
  display: block;
  /*padding:10px 16px;*/
  /*color: #448edd;
  border-radius: 50px;*/
  border-radius: 25px;
}
.icon-bar01 a:hover{
	/*box-shadow: 0px 0px 10px #b2b2b2;*/
	border-radius: 25px;
}

.icon-bar02 {
  position: fixed;
  bottom: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right:1%;
  z-index:9999;
} 

.icon-bar02 a {
  display: block;
  /*padding:10px 16px;*/
  /*color: #448edd;
  border-radius: 50px;*/
  border-radius: 25px;
}
.icon-bar02 a:hover{

	border-radius: 25px;
}


/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
  background-color: #25d366;
  color: white;
  /*padding: 16px;*/
  border: none;
  cursor: pointer;
  /*opacity: 0.8;*/
  position: fixed;
  bottom: 23px;
  right: 8px;
  width: 55px;
  height:55px;
  border-radius:50%;
}

/* The popup chat - hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
.form-container textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #a5a5a5;
  resize: none;
  min-height: 200px;
  color:#fff;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
  opacity: 1;
}
.border01{
padding:5px;
border:1px solid #707070;
}
.partner-body{
  padding:25px;
  }
  .sustainability-body{
  padding:25px;
  }
.partner-body h2, .sustainability-body h2 {
    color: #ee0128;
    font-size: 30px;
    margin-bottom: 22px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 40px;
    letter-spacing: 4px;
    font-family: Lunchtype, sans-serif;
}